{
  "name": "Dodge Viper SRT ACR",
  "brand": "Dodge",
  "parent": "dodge_viper",
  "description": "Dies hier war das letzte Modell der Dodge Viper, welches 2016 erschienen und zum 17. August 2017 eingestellt wurde.<br/><br/>

  Sie ging so wie sie einst erschienen mit erhobenen Hauptes und in Form dieser ACR, als ein im Grunde beinahe GT-Rennfahrzeug mit Straßenzulassung! Ein passender Abgang für dieses einstmals aufsehen erregende Konzept eines Sportwagens.<br/><br/>

  Im Vergleich zur regulären SRT Version ist sie trotz des gleichem Motors (mit 5PS mehr), dem Papier nach deutlich langsamer! Allerdings muss man hier zunächst anfügen das die Angaben zur normalen SRT höchstwahrscheinlich mit Berg ab und Rückenwind beinhalten, während die ACR ihre angegebene Höchstgeschwindigkeit in Praxis auch erreicht! ;) <br/><br/>
  
  Schuld an dieser Diskrepanz ist das auffällige und Rennfahrzeug ähnliche Aerodynamik-setup welches in der Lage bis zu 1 Tonne Anpressdruck zu erzeugen! Was in einer äußerst guten Straßen und vor allem auch Kurvenlage resultierend, gerade letzteres ist auf einem Rennkurs alles! Da ist egal was dem Papier nach noch so alles, zum Beweis:  In Laguna Seca nahm sie dem bisherigen dortigen Rekordhalter für Serienfahrzeuge (einem Porsche 918 Spyder mit 887PS), über 1,2 Sekunden ab (Am Steuer saß jeweils der gleiche Fahrer, Laguna Seca-Spezialist Randy Pobst). <br/><br/>

Und als wäre das nicht genug, auch schon auf zwölf weiteren US Rennstrecken zuvor holte sie neue Bestzeiten und hält damit momentan mehr Streckenrekorde als jedes andere Serienfahrzeug der Welt (stand 2017)! <br/><br/>

Ein weiteres unterscheidendes Merkmal sind die Reifen vom Typ Kumho Ecsta V720 die speziell für die ACR aufgelegt und sehr nahe an Rennslicks, so nahe das sie u.a. in Deutschland in dieser Spezifikation (V720), von vorneherein nicht angeboten! <br/><br/>

Neu ist auch das in Höhe als auch Druck- und Zugstufendämpfung individuell einstellbare Bilstein-Gewindefahrwerk welches signifikant härteren Federn und erhöhtem Hinterachs-sturz. Eine Carbon/Keramik- Bremsanlage von Brembo mit 6-Kolben- Sätteln und 390mm an der Vorder- sowie 4-Kolben- Sätteln und 360er Bremsscheiben an der Hinterachse, rundet die Sache ab.<br/><br/>

Anders als bei den ACR Versionen von zuvor wollte der Hersteller für diese letzte Auflage bei der Innenausstattung nicht das Rennsport like spartanische. Und bietet neben dem zur normalen SRT gleich gebliebenen Tacho Interieur. Extra leichte Auslegware, eine Musikanlage mit immerhin drei Lautsprechern, ein Uconnect- Touchscreen und sogar eine Klimaanlage fehlt nicht! Letztere bei vollem Beschleunigen für 6s abschaltet, mit dem Hintergrund und dem Laien nicht geläufig, dass dieses und anderes im betrieb, effektiv ein paar der nenn PS sonst vom Konto zieht. ;) <br/><br/>

Dieser unerwartete und im Vergleich von zuvor geradezu Luxus hat natürlich seinen Preis in Form von Gewicht (wie immer)! Weshalb eine deutlichere Gewichtsreduktion diesmal nicht mit drin gewesen. Gleichwohl vieles dafür getan wurde, anderenfalls wäre das Fahrzeug sogar noch wesentlich schwerer geworden, davon mal abgesehen das es für ein Straßensportler auch dahingehend immer noch mehr als nur gut im Feld liegend!",
  "tags": [
    "#Supercars",
    "Dodge",
    "hypercar",
    "supercar",
    "U.S.A",
    "v10"
  ],
  "class": "street",
  "specs": {
    "bhp": "654 PS",
    "torque": "814Nm",
    "weight": "1528kg",
    "topspeed": "286km/h",
    "acceleration": "4.0s 0-100",
    "pwratio": "2.37kg/ps"
  },
  "torqueCurve": [
    [
      0.0,
      195.402298850575
    ],
    [
      1000.0,
      385.057471264368
    ],
    [
      1500.0,
      462.068965517241
    ],
    [
      2000.0,
      528.735632183908
    ],
    [
      2500.0,
      603.448275862069
    ],
    [
      3500.0,
      716.091954022988
    ],
    [
      4000.0,
      758.620689655172
    ],
    [
      4500.0,
      804.597701149425
    ],
    [
      5000.0,
      814.827586206897
    ],
    [
      5500.0,
      816.091954022988
    ],
    [
      6000.0,
      758.620689655172
    ],
    [
      6500.0,
      666.666666666667
    ]
  ],
  "powerCurve": [
    [
      0.0,
      0.0
    ],
    [
      65.0,
      1.89626660693332
    ],
    [
      130.0,
      4.01759847168221
    ],
    [
      195.0,
      6.36399559424668
    ],
    [
      260.0,
      8.93545797462672
    ],
    [
      325.0,
      11.7319856128223
    ],
    [
      390.0,
      14.7535785088335
    ],
    [
      520.0,
      21.4719600743026
    ],
    [
      650.0,
      29.090602671034
    ],
    [
      780.0,
      37.6095062990277
    ],
    [
      910.0,
      47.0286709582837
    ],
    [
      1235.0,
      73.0628979207351
    ],
    [
      1690.0,
      115.680814453474
    ],
    [
      2000.0,
      148.509978260949
    ],
    [
      2405.0,
      199.023266364042
    ],
    [
      2500.0,
      211.868854855974
    ],
    [
      3055.0,
      285.726168163682
    ],
    [
      4030.0,
      430.91655292197
    ],
    [
      5000.0,
      593.232793596727
    ],
    [
      5500.0,
      630.360288161964
    ],
    [
      5590.0,
      632.554038819101
    ],
    [
      5655.0,
      633.975779725116
    ],
    [
      5720.0,
      635.261117444575
    ],
    [
      5785.0,
      636.41005197748
    ],
    [
      5850.0,
      637.42258332383
    ],
    [
      5915.0,
      638.298711483625
    ],
    [
      5980.0,
      639.038436456865
    ],
    [
      6000.0,
      639.238602079738
    ],
    [
      6110.0,
      633.599097079168
    ],
    [
      6240.0,
      654.128399477084
    ],
    [
      6370.0,
      617.78472148105
    ],
    [
      6500.0,
      608.568063091064
    ]
  ],
  "country": "USA",
  "year": 2016,
  "author": "RTM (Updated by UPO)",
  "version": null,
  "url": null
}